<? if ($this->ok): ?>
    <div class="container-fluid">
        <div class="container sign-up">
            <div class="row">
                <div class="col-12 col-sm-8 col-md-6 col-lg-6 mx-auto my-auto">
                    <div class="logo-image d-inline-block mx-auto mb-3" style="background-image: url('/images/logo.png');"></div>
                    <div class="form-group">
                        <?= __('signup_popup_success_text') ?>
                    </div>

                    <div class="form-group d-flex align-items-center justify-content-between actions-form-group">
                        <a class="btn btn-primary btn-lg my-2 mx-2 w-100 reg_btn fixed-size" href="<?=$this->getLink('home')?>"><?=__('back_home')?></a>
                        <?php if (isset($this->user_id) && !$this->lock_resend_email): ?>

                            <?php if (isset($this->message)): ?>
                                <span class="btn btn-primary disabled btn-lg my-2 mx-2 w-100 fixed-size" id="resend_email_text"
                                      disabled>
                                    <?= $this->message ?>
                                </span>
                            <?php endif; ?>

                            <a href="<?= $this->getLink('signup') ?>?user_type=<?= $this->user_type . '&user_id=' . $this->user_id ?>"
                               class="resend-email btn btn-primary btn-lg my-2 mx-2 w-100 reg_btn fixed-size" id="resent_email" style="display: <?= ($this->message)?'none':'inline-block'?>">
                                <?= __('resend_email') ?>
                            </a>
                        <?php endif; ?>
                    </div>

                    <div class="mt-2">
                        <p>
                            <?= __('signup_success_bottom_text') ?>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <? if( $_GET['user_type'] == 'member' ): ?>
        <script>
            gtag('event', 'send', {
               'event_category' : 'signup',
               'event_label' : 'MemberSignup'
           });
       </script>
    <? elseif( $_GET['user_type'] == 'agency' ): ?>
         <script>
            gtag('event', 'send', {
               'event_category' : 'signup',
               'event_label' : 'AgencySignup'
           });
       </script>
    <? endif; ?>

<? endif;?>